Subject: Re: [Detnet] IETF 102 -- Meeting Slot Requests

From: "Grossman, Ethan A." <[email-masked]>
Date: Mon, 2 Jul 2018 05:52:22 +0000

Hi All,
Just a reminder about submitting slot requests for DetNet at IETF 102. I will be compiling the list of requests Monday night (tomorrow) so if you could please get any requests in by 5pm Pacific time Monday (tomorrow) I would appreciate it.
Thanks,
Ethan.

From: Grossman, Ethan A.
Sent: Monday, June 25, 2018 9:09 AM
To: DetNet WG <[email-masked]>
Cc: [email-masked]
Subject: IETF 102 -- Meeting Slot Requests

Hi All,

The IETF 102 Montreal agenda has been posted:

    https://datatracker.ietf.org/meeting/102/agenda.html

We're scheduled to meet:

Monday, July 16, 2018
  9:30-12:00   Monday Morning session I

Please send any slot requests to the chairs email alias (see above) no later than Monday July 2nd.  Please include draft names(s), presenter and desired slot length.  Please keep in mind that priority for presentation slots is given to WG drafts and other drafts/topics discussed on the mailing list.

The cutoff date for draft submissions is also Monday July 2nd, see https://datatracker.ietf.org/meeting/important-dates/

Best,
Ethan (as DetNet WG Secretary).